src: |
  SELECT t_planning_code_horaire.oid AS planning_code_horaire_id,
      t_planning_code_horaire.code AS planning_code_horaire_code,
      t_planning_code_horaire.texte AS planning_code_horaire_texte,
      t_planning_code_horaire.section_id AS planning_code_horaire_section_id,
      t_planning_code_horaire.section_code AS planning_code_horaire_section_code,
      t_planning_code_horaire.section_texte AS planning_code_horaire_section_texte
     FROM rh.t_planning_code_horaire;